/* For appearance */
.sticky-comparative{
	color: #19245b;
    font-size: 16px;
    font-weight: normal;
    padding: 30px 10px 10px;
}

.sticky-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	margin: 3em 0;
	width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: auto; /* Prevent table from stretching to full size */
}
	.sticky-wrap .sticky-thead {
		border-bottom:2px solid #e6ebf2;
		z-index: 29;
		width: 100%; /* Force stretch */		
		background-color:#FFFFFF;
		border-collapse:collapse;
	}
		.sticky-wrap .sticky-thead th{padding:10px;}
		.sticky-wrap .sticky-thead th.name-prod{width:200px;font-size:16px;padding:30px 10px 10px 10px;color:#19245b;font-weight:normal;}
		.sticky-wrap .sticky-thead th.button-table{text-align: center;padding:10px;}
		.sticky-wrap .sticky-thead th.button-table a{background-color: #001f5a;border-radius: 5px;color: #ffffff;display: block;font-family: Roboto;font-size: 16px;font-weight: 500;margin: 0px auto;padding: 5px 0;text-decoration: none;width: 105px;}
			.sticky-wrap .sticky-thead .coparative-table-name{font-family:Open Sans, Verdana, Arial, Helvetica, sans-serif; font-weight: 300;font-size: 32px;margin-bottom:0;}

	.sticky-wrap .sticky-intersect {
		opacity: 1;
		z-index: 150;

	}
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			color: #eee;
		}
		
.sticky-wrap td,
.sticky-wrap th {
	box-sizing: border-box;
}